/* Screen Style Sheet -->
   Letzte Änderung: 05.12.05 */

body {font-family: Verdana,Arial,Helvetica, sans-serif; 
       font-size:100.1%;
       font-weight:normal; 
       font-style:normal; 
       color:#000000;        
       background:white;
       margin: 0px;} /* Die absolut positionierte Box kümmert sich nicht um den Browserrand, 
                          die relativ positionierte sehr wohl. Wenn der Stil für body den Rand auf 0 setzt:

                          body { margin: 0px; }

                         ist alles auf einer Linie.*/
			 
	html, body {
        height: 100%;}
	
/*             Automatische Anführungszeichen	           */

	:lang(de)    { quotes:"\201E" "\201C" "\201A" "\2018"; }
	:lang(de-DE) { quotes:"\00BB" "\00AB" "\203A" "\2039"; }
	:lang(de-CH) { quotes:"\00AB" "\00BB" "\2039" "\203A"; }
	:lang(en)    { quotes:"\201C" "\201D" "\2018" "\2019"; }
	:lang(fr)    { quotes:"\00AB\00A0" "\00A0\00BB" "\2039\00A0" "\00A0\203A"; }

	q:before { content:open-quote; color:navy; }
	q:after { content:close-quote; color:navy; }
	q q:before { content:open-quote; color:#0a0; }
	q q:after { content:close-quote; color:#0a0; }

	q q { color:#888; }
	code { font-weight:bold; }

}
/*******************Intlab - Demos**********************/	
.demos {
   margin: auto;
   width: 95%;
}

.demos_image {
   display: inline-block;
   vertical-align: middle;
   width: 50%;
   margin: 3em 0 0 0;
}

.demos_text {
   display: inline-block;
   text-align: center;
   margin: 0 0 0 1em;
   width: 40%;
}


@media only screen and (max-width: 600px) {
  .demos_image, .demos_text {
    text-align: center;
    width: 75%;
  }
}

@media only screen and (max-width: 480px) {
  .demos_image, .demos_text {
    text-align: center;
    width: 80%;
  }
}

@media only screen and (max-width: 480px) {
  .demos_text {
    margin: 1em 0 0 0;
  }
}

#Intlab table{
        border:1px solid #000;
	border-collapse:collapse;
	font-family:arial,sans-serif;
	font-size:80%;
}

#Intlab td,th{
	border:1px solid #000;
	border-collapse:collapse;
	padding:5px;
}

#Intlab caption{
	background:#DCDCDC;
	font-size:140%;
	border:1px solid #000;
	border-bottom:none;
	padding:5px;
	text-align:center;
}

#message {
        background:red;
}

#Intlab thead th{
	background:#778899;
	color:white;
	text-align:left;
}

#Intlab tbody th{
	text-align:center;
	background:white;
}

#Intlab tfoot td{
	text-align:left;
	background:white;
}

#Intlab tbody td{
	background:white;
	text-align:center;	
}

#Intlab #os{width:138px;text-align:center;}

#container {
	margin:0;
	padding:0;
        position: relative;
        min-height: 98%;
        }   
	
	.SoSe {color:silver;
        font-size:10pt}
      
	.WiSe {color:black;
        font-size:10pt}
     
      .fett{font-weight:bold}
      .navy{color:navy;}
      .white{color:white;}
      .nodisplay{display: none;}
      
      
      .sub{vertical-align: sub;
           font-size: small;
           margin-left: 1px;}
	   
      .super{vertical-align: super;
           font-size: small;
           margin-left: 1px;}
      	    
      a:link    {color:navy; text-decoration:underline; }
      a:visited {color:navy; text-decoration:underline; }
      a:hover   {color:#FF8C00; text-decoration:underline; }
      a:active  {color:#DAA520; text-decoration:underline; }    

/******************   AntiSpam          ***************************/
     
     #mail>span:before { content:"@"; }
     #mail>span span { display:none; }
     
/******************   smrhomepage	***************************/     
     .IntlabLeft, .IntlabRight{
	float:left;
	margin:0;
	padding:0;}

     .IntlabLeft{width:22em;}
     .IntlabRight{width:220px;height:210px;}
     .IntlabRight a{color: white}
    
    p#Japan {color: navy;
         font-weight:bold;
         font-size: 1.5em;
	 text-indent: 25px;}
	 
    p#Japan span{margin-left: 4em;
	          font-size:16px;
                  font-weight:normal; 
                  font-style:normal; }
	 
    #JapanLeft, #JapanRight{
	  float: left;
          width: 330px;
          margin: 1em;
          padding: 5px;}	  
 
    #JapanLeft P, #JapanRight P{text-align:center;
                            font-weight:400, normal;
                            font-size: 0.8em;}
			    			    			    
    #JapanLeft B{clear:both;}
	  
    .accsumspan{margin-right: 1em}
  	  
    #ResearchBottom {margin: 0px;
                     padding: 10px;}
        
     /* Mindestbreite (der Ueberschrift) verhindert Anzeigefehler in modernen Browsern */ 
     
    #ResearchTop{margin: 0;
    		 padding: 0 1em 0 1em;}
		 
    #ResearchTop H3 {color:navy;}
    
    #ResearchTop H3 span {margin-left: 4em;
			   font-size:16px;
                           font-weight:normal; 
                           font-style:normal; }
    
    #infobox{position:absolute; left:500px; 
             z-index: 3;}

    #infobox a {color:#ffffff;
                background:#b3b06c;
                font:normal 14px verdana, sans-serif;
                text-decoration:none;
                display:block;
                padding: 0px 3px 0px 3px;
                border:1px solid black;}

    #infobox a:hover {color:black;
                      background:#ddd8b7;
                      width:390px;}

    #infobox a span {display:none;}

    #infobox a:hover span {color:black;
                            background:#ffffff;
                            font:normal 16px courier, sans-serif;
                            border:1px solid black;
                            display:block;
                            padding:10px;}
			    
    a.refbox:hover { color:#FF8C00; 
		    background:white; }
		    
    a.refbox span { visibility:hidden; 
                    position:absolute; left:2em;
		    margin-top: 1em;
		    padding:1em; 
		    text-decoration:none;
		    width: 90%}
		    
    a.refbox:hover span { visibility:visible; 
                          border:1px solid #c30;
                          color:navy; 
			  background:#ddd8b7; }
   
    a.refimage:hover { color:#FF8C00; 
		    background:white; }
		    
    a.refimage span { visibility:hidden; 
                    position:absolute; left:2em;
		    margin-top: 2em;
		    margin-left: 30%;
		    padding:0.2em; 
		    text-decoration:none}
		    
    a.refimage:hover span { visibility:visible;
			  background:#ddd8b7; }	
			  		  			   		    
    #Lady0{width:480px; 
	  height:480px;
	  margin: 0;
	  padding: 0;}	
    #Lady0 img{ border: 0}
     	      
    #Lady1 a{ display: block;
              border:0;
             background-image: url(Lady1.gif);
             }
    #Lady1 a img{ 
		   border: 0}     
    #Lady1 a:hover{ background-image:url(Lady2.gif); }
		      
    #Lady1 a img{ 
		   border: 0}	
    
    #rtopics{margin: 2em;}  
    
    #rtopics h3 a:hover{color:black; text-decoration:none;}
    #rtopics h3 a:active{color:black; text-decoration:none;}    

   #rtopics h3 span a:hover{color:#FF8C00;text-decoration:underline; }
   #rtopics h3 span a:active{color:#DAA520;text-decoration:underline; } 
    
/************************* image gallery ************************/
/** https://www.w3schools.com/css/tryit.asp?filename=trycss_image_gallery_responsive **/
/****************************************************************/

div.gallery {
  border: 1px solid #ccc;
}

div.gallery:hover {
  border: 1px solid #777;
}

div.gallery img {
  width: 100%;
  height: auto;
}

div.desc {
  padding: 15px;
  text-align: center;
}

* {
  box-sizing: border-box;
}

.responsive {
  padding: 0 6px;
  float: left;
  width: 24.99999%;
}

@media only screen and (max-width: 700px) {
  .responsive {
    width: 49.99999%;
    margin: 6px 0;
  }
}

@media only screen and (max-width: 500px) {
  .responsive {
    width: 100%;
  }
}

.clearfix:after {
  content: "";
  display: table;
  clear: both;
}
/***********************  AB-Homepage ****************************/

/* Für ein schwebendes Element muss immer auch eine Breite angegeben werden, 
   ansonsten würde das float per Voreinstellung immer so breit wie der umfassende Block.
   So ziemlich alles darf floaten: Blockelemente wie Textabsätze und div-Container genauso 
   wie Inlineelemente wie Bilder und span-Container.

   <p style="float: left; width: 250px">
   <div style="float:left; width 300px">
   <img style="float:left; width: 120px; height: 120px; margin-right: 10px"> */

  .hidden{
    display: none;
  }

.block {display: block;}
.inblock {display: inline-block;}
.flex  {display: flex;}

/**  center text vertically in a container **/
.vcenter {
   min-height: 12em;
   display: table-cell;
   vertical-align: middle;
}

/**********************/

    #headu{width: 98.5%;
           border: 1px solid #ccc;
    	   margin: 0px;
	   padding: 0px;
	   background: #B0C4DE;}
	     
     #headu span{padding-right:5px;
           height:22px;
	   font-size:22px;	   
	   font-weight:bold;	   
	   color:navy;}
	   

     #head{width: 98.5%;
           height:1.5em;
    	   margin: 0;
	   padding: 0.2em 0;
	   font-size:1em;
           text-align:right;
	   background: #B0C4DE;}
	     
     #head span{
	   padding-right:0.5em;
	   font-size:1em;	   
	   font-weight:bold;
	   color:navy;}
     
#right, #left {
     font-size: 1em;
     float: left;
     max-width: 45%;
     margin: 1em 0 1em 0;    
     padding: 0 0 0 1em;
     min-width: 40%;
     }/* Mindestbreite (der Ueberschrift) verhindert Anzeigefehler in modernen Browsern */
     #right ul ul, #left ul ul{list-style-type: circle;} 

/**********************************************/


/**********************************************/
#overview_left {
    width: 40%;
}
#overview_right {
    width: 45%;
}
#overview_right, #overview_left {
        font-size: 1em;
	float: left;
	margin: 0; 
	min-width: 25%;

	}/* Mindestbreite (der Ueberschrift) verhindert Anzeigefehler in modernen Browsern */

#overview_right ul ul, #overview_left ul ul{list-style-type: circle;} 
#overview_right a, #overview_left a, #software a, #impressum a, #theses a{
	color: #00006D;
}
#overview_right a:link, #overview_left a:link{
	color:  #00006D;
}
#overview_right a:visited, #overview_left a:visited{
	color: #00006D;
}
#overview_left a:hover, #overview_right a:hover, #software a:hover,  #impressum a, #theses a{
	color: #FF8C00;
}

#page{
   margin: 3em;
}

     #top{
          width: 98.5%;
          height: 5em;         
     	  margin: 0; 
	  padding:0.5em 0;
	  font-size:1em;
	  text-align:center;		  
	  color:navy;
	  background:#F5F5F5;}
	     
     #top P{
        min-width: 70%;
        line-height:1.5em;
     }	

     #top P span{font-size:1.5em;
           	  font-weight:bold;
		  }		
     
     #top P A {font-size:1em;
               font-weight:bold;
	       }     
    	                 	       	   
     #IRCmenue{
          background: #00006D;
          margin: -5px;
          padding: 5px 10px 10px 15px;
	  min-height: 98%;}

     #IRCmenue  a {font-size:9px;font-weight:bold;}
     #IRCmenue  a:link    {color:#e4e4e4; text-decoration:none; }
     #IRCmenue  a:visited {color:#e4e4e4; text-decoration:none; }
     #IRCmenue  a:hover   {color:#FF8C00; text-decoration:none; }
     #IRCmenue  a:active  {color:#DAA520; text-decoration:none; } 
     
     #footer {margin: 0px; 		       /* BOX für die Fußnotenzeile */
      width: 98.5%;
      height:24px;
      border: 1px solid #ccc;
      left:0px;     
      padding: 0px;
      font-size:14px;
      vertical-align: middle;
      text-align: center;      
      background: #B0C4DE;
      color: #191970;}                  
      
    #footer_staff {margin: 28px; 		       /* BOX für die Bunutzer_Fußnotenzeile */
      width: 95%;
      height:24px;
      border: 1px solid #ccc;
      left:0px;     
      padding: 0px;
      font-size:14px;
      vertical-align: middle;
      text-align: center;      
      background: #B0C4DE;
      color: #191970;}  
          
      #footer HR{width: 90%;}

      #impressum{
      padding-left: 3em;
      color:navy;
      }	
      #impressum P {margin-left: 3em;}
      #impressum H2 {text-align:left;
                      margin-right:3em;}
      

      #arbeiten, #aktuell{
         margin: 3em 2em 2em 2em;
      }
      #arbeiten HR{width: 70%;
                   margin:3em 3em;}
		   
      #arbeiten P {margin-left:1.4em;}
      
      #aktuell{color: navy;}
      
      #aktuell ul span{font-size:1.2em;
                        font-weight:bold;}
		   
      #aktuell ul ul{list-style-type: circle;}
    
#framepage{
whidth: 100%;
display: none;
margin 2em;
}

    
    /******************* bibsearch-ausgabe ******************************/
    #biblio {margin: 2em;}
    #biblio ul {list-style-type:disc;}

    #biblio li {margin:0px;
                padding:0.2em;}
    
